Subject: Re: [Acpi] acpi=no-idle should be automatic

From: Matthew Locke <[email-masked]>
Date: Thu, 05 Apr 2001 02:00:20 -0700

"Grover, Andrew" wrote:
> Device power management specifically does not require ACPI. That's why I
> requested that a second listserv (linux-power) be set up for non-ACPI PM
> discussions. I'm hoping that PM development will be accelerating, and will
> use that list, just to keep the distinction clear.

What about creating a project on sourceforge.net for power management?
It might help to have a site dedicated to power management in general.
That way we have a central resource for all info, code, etc across
architectures.  I know the ppc guys have done a lot of work already with
power management.

We could call it
linux-pm, it helps you get your zzzzZZZZZs:)

Matthew Locke
Montavista Software, Inc
http://www.mvista.com

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/